
/* Container */
.container{
    width:50%;
    margin:0 auto;
}

/* Login */
#div_login{
    border: 1px solid gray;
    border-radius: 3px;
    width: 470px;
    height: 320px;
    background-transparency: 100%;
	background-color: #CBC8D2;
	box-shadow: 0px 20px 20px 0px  gray;
    margin: 0 auto;
    margin-top: 50px;
}

#div_login h1{
    margin-top: 0px;
    margin-bottom: 5px;
	font-weight: normal;
    padding: 10px;
    background-color: rgb(100, 255, 255);
    color: white;
    font-family: sans-serif;
}

#div_login div{
    clear: both;
    margin-top: 10px;
    padding: 5px;
}

#div_login .textbox{
    width: 96%;
    padding: 7px;
}

#div_login input[type=submit]{
    padding: 7px;
    width: 100px;
    background-color: lightseagreen;
    border: 0px;
    color: white;
}

/* media */
@media screen and (max-width:720px){
    .container{
        width: 100%;
    }
    #div_login{
        width: 99%;
    }
}








/* Container */
.container{
    width:50%;
    margin:0 auto;
}

/* Login */
#div_login{
    border: 1px solid gray;
    border-radius: 3px;
    width: 470px;
    height: 320px;
    box-shadow: 0px 15px 15px 0px  gray;
    margin-right: 0 auto;
}

#div_login h1{
    margin-top: 0px;
    margin-bottom: 5px;
	font-weight: normal;
    padding: 10px;
    background-color: rgb(100, 255, 255);
    color: white;
    font-family: sans-serif;
}

#div_login div{
    clear: both;
    margin-top: 10px;
    padding: 5px;
}

#div_login .textbox{
    width: 96%;
    padding: 7px;
}

#div_login input[type=submit]{
    padding: 7px;
    width: 100px;
    background-color: lightseagreen;
    border: 0px;
    color: white;
}

/* media */
@media screen and (max-width:720px){
    .container{
        width: 100%;
    }
    #div_login{
        width: 99%;
    }
}
